Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Can't flash??
From: davidb-ml_at_netcourrier.com
Date: 2003-12-05


Hi Jörg and all,

  Now that the flashing is official I decided to give it a try... but it does not work! I downloaded the latest flash distribution (that includes the 2.1 release), and when I try to launch the firmware_flash.rock plugin, I just get the message "Wrong plugin".

  I checked that I had indeed booted the 2.1 version, and the firmware_flash.rock has the right creation date and byte size. I have a good old orginal 6GB recorder, with the following hardware info:
Rom: 1.18
Mask: 0x0002
USB: negative
ATA: 0x300, master
PR: negative
Flash: m=BF D=D6
ROM CRC: 0x222F V1

  I think I have carefully followed the procedure up to the point of launching the plugin, but I'd be very happy to be proven having done something wrong! Thanks for any help.

Best regards,

David.

PS: As this is my first message to the list, I take the occasion to thank you all for the fantastic work!

-- 
David Bonnefoy.
------------------------------------------------------------------

------------------------------------------------------------- NetCourrier, votre bureau virtuel sur Internet : Mail, Agenda, Clubs, Toolbar... Web/Wap : www.netcourrier.com Téléphone/Fax : 08 92 69 00 21 (0,34 € TTC/min) Minitel: 3615 NETCOURRIER (0,16 € TTC/min)



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa